Gimp – Script-Fu Fehler bei den Scriptmenüs

Script-Fu Fehler bei der Menüverkleinerung mit der Maus.
Script-Fu scrolling Interface Problem
Fehler Script Menüs
Script-Fu hat in der neuen Version einen Fehler bei den Benutzer Menüs
der Scripte. Die Menüs lassen sich nicht mehr mit der Maus verkleinern.
Der Fehler wird durch die Installation des unten genannten Scriptes behoben.
(Script-Fu scrolling Interface Problem)

Ihr müsst natürlich die für Euer Betriebssystem gemachte Datei laden. In meinem
und den meisten Fällen ist es die 64 Bit Version. Alle Versionen sind auf
der Downloadseite vorhanden.

Am wichtigsten ist aber das ihr die Dateien im richtigen Verzeichnis speichert.
(Hauptverzeichnis von GIMP) das Verzeichnis wird unten noch mal angegeben.
Wenn ihr die Dateien in das richtige Verzeichnis kopiert habt, kommt die Frage,
ob die Datei "script-fu.exe" überschrieben werden soll, hier müsst ihr
natürlich ja sagen.

Download Fehlerbereinigung…
Name der Datei: Script-fu-interface-Mod-V1.0-Win_x64.zip
Inhalt:
script-fu.exe
script-fu-interface.c
Installation:
C:\Programme\Gimp 2\lib\gimp\2.0\plug-ins
Wenn ihr das erledigt habt, solltet ihr alle Script Menüs wieder
verkleinern und vergrößern können. So sind auch in der fehlerhaften
Version aufwendige Plug-ins und Scripts wieder nutzbar.
Be Sociable, Share!
    Hardy

    Über Hardy

    Geboren 1950 Schule Gymnasium Petershagen Kaufmann im Groß und Außenhandel Versicherungskaufmann Seit 2016 Rentner
    Dieser Beitrag wurde unter Gimp-Fehler abgelegt und mit , , , , , , , , , , , , , , , , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

    2 Kommentare zu Gimp – Script-Fu Fehler bei den Scriptmenüs

    1. Pingback: Bevel Reflect Logo und Auswahlen Gimp Script | GIMPCHAT.DE – GERMANY

    2. Pingback: Logo-Toolbox Version 2.3 für Gimp von GnuTux | GIMPCHAT.DE – GERMANY

    Kommentare sind geschlossen.